The following software is required:

  • Any 32/64-bit version of Windows that supports at least the .NET Framework 4.0. This can be Windows XP with Service Pack 2, Windows 7, Windows 8.x, Windows 10

  • The .NET Framework 4.0 through 4.5

  • Visual Studio 2010 Tools for Office Runtime

  • Microsoft Project 2007, 2010, 2013

  • OpenPlan Professional

  • Microsoft Excel

  • Adobe PDF Reader

  • Internet connection

 

 

 

serious tools for serious schedulers